.container{
	position: relative;
}
.topMenu{
	padding:  0;
	background: #f6f6f2;
}
.topMenu ul li{
	display: inline-block;
	float: right;
}
.topMenu ul li a{
	padding: 1em .5em;
}
.topMenu ul li a:hover{
	color: #fff;
	background: #8eb4d7;	
}


	
.header{
	color: #000;
	padding: 0em 1em 2em;
	background: #2367a2;

		background-image:  url(../images/graphics/nzcbc19-heroshot-02.jpg);
		background-repeat: no-repeat;
		background-position-x: center;
		background-position-y: bottom;
}

@media (min-width: 768px) {
	.header{
		height: 646px !important;
		background-color: #2367a2;
	}
}
@media (min-width: 992px) {
	.inner .header{
		height: 466px !important;
	}
}
@media (max-width: 991px) {
	.header .pull-right{
		float: none !important;
	}
	.header img{
		margin-bottom: 2rem;
	}
}
@media (min-width: 1400px) {
	.header{
		background-size: cover;
	}
}

.header img{
	width: 100%;
}
.header .logo img{
	width: 100%;
	max-width: 382px;
}
.header .nzcbc{
	max-width: 425px;
}
.header .tagline{
	max-width: 80%;
}
.inner .header .tagline{
	max-width: 284px;
}

.header .dates{
	max-width: 608px;
}
.header .logo.right img{
	float: right;
}
@media (min-width: 768px) {
	.header .logo{
		width: 100%;
		max-width: 382px;
	}
}	

.logotypes{
	margin: 4rem auto;
}
.taglines{
	margin: 2rem auto;
}
.inner .taglines{
	margin: 2rem auto;
	display: none;
}

@media (min-width: 992px) {
	.logotypes{
		margin-top: 20rem;
	}
	.inner .logotypes{
		margin-top: 6rem;
	}
	.header .logo img{
		margin-top: 5rem;		
	}
	
}

.navbar-inverse{
	background: transparent;
	border: 0 !important;
}
.iiner .navbar{
	margin-bottom: 2rem;
}
body .navbar li > a{
	color: #064080;
	text-align: left;
	border-right: 1px solid #f6f6f2;
	background: #dadad5;
	background-color:rgba(218,218,213,.85);
	font-size: 18px;
	font-weight: 400;
	font-family: 'Open Sans',Helvetica,Arial,sans-serif;
	height: 126px;
}
body .navbar li ul li > a{
	height: inherit;
	display: block;
}
@media (min-width: 768px) {
	.navbar li > a{
	}
	a.navbar-brand{
		display: none!important ;
	}
}
.navbar a:hover{
	color: #064080;
	background: #f6f6f2;
}
a.navbar-brand{
	display: none;
}
img.pull-left{
	margin:0 2em 1.3em 0;
}
img.pull-right{
	margin:0 0 1em 2em;
}
.pull-left.portrait{
	margin:1em 2em 1.3em 0;
	max-width: 220px;
	width:100%;
}
.pull-left.portrait img{
	margin-bottom: 1em;
}
.mainCont{
	background: #e6e6e0;
	padding: 0 0 4em;
}
.white .mainCont{
	background: #fff;
}
.sponsorship .mainCont{
	text-align: center;
}

.sponsorship .mainCont img{
	margin: 4rem;
}


@media (min-width: 992px) {
	.mainCont{
		padding: 1rem 0 12em;
		background: #e6e6e0  url(../images/graphics/nzcbc19-symbol-nzcbc19.png) 85% 100% no-repeat ;
	}
}

.mainCont .cont{
	padding: 2em 0 0 0;
}

.home .mainCont .cont{
	padding: 2em 4em 0 0;
}



.mainCont .cont .btn-primary, .mainCont .cont .btn-primary:hover{
/*
	
	background-image: -webkit-linear-gradient(top,#00bbf7 0,#00bbf7 100%);
	background-image: linear-gradient(to bottom,#00bbf7 0,#00bbf7 100%);
	background-repeat: repeat-x;
	border-color: transparent;
	
	border: 0;
	box-shadow: none;
*/
	margin-top: 1em;
	padding:1em 2em;
}
.btn{
	/* display: block; */
	margin-top: 1em;
	padding:.75em 2em .75em 1em;
}
.btn-green{
	color: #fff;
	text-align: left;
	font-size: 18px;
	font-family: 'Open Sans',Helvetica,Arial,sans-serif;
	background: #54bc42;
}
.btn-green:hover{
	background: #459e36;
}
.rightColum.latestNews h2{
	font-size: 1.3em;
	font-weight: 400;
	background: url(../images/graphics/nzcbc15-icon-news.png) no-repeat;
	padding: 0 0 1em 2.2em;
}
.rightColum.latestNews{
	margin: 2em 0 0;
}
@media (min-width: 992px) {
	.rightColum.latestNews{
		margin: -5em 0 0;
	}
}
.rightColum ul{
	list-style: none;
	padding: 0;
}
.rightColum li {
	padding: 1em;
	margin-bottom: 1em;
	border: 1px solid #cececd;
	background: #fff;
}
.rightColum li h2{
	margin: 0;
	padding: 0;
}
.footer{
	padding: 2rem;
	color: #fff;
	background: #000;
}
.footer .pull-right li{
	display:  inline-block;
}
.footer .pull-right li a{
	padding: 0 .25em;
}
.footer a{
	color: #fff;
}
.toolBar h4{
	font-size: 1.1em;
	text-transform: uppercase;
	color: #064080;
}
.theme-dropdown .dropdown-menu {
  display: block;
  position: static;
  margin-bottom: 20px;
}
.theme-showcase > p > .btn {
  margin: 5px 0;
}
.nav-justified>li {
		width: 20% !important;
	}
.navbar-inverse .navbar-brand{
	color: #f1f1f1;
}	
@media (min-width: 768px) {
	.navbar ul.dropdown-menu{
		padding: 0;
		margin: 0;
	}
	.navbar ul.dropdown-menu li > a {
		color: #666;
		min-height: inherit;
		border-right: 0;
		background: #dadad5;
		background-color: rgba(218,218,213,0.95);
		font-size: 16px;
		padding: .5em 1em;
		}
	.navbar ul.dropdown-menu li > a:hover{
		color: #000;
	}	
}
@media (max-width: 768px) {
	.rightColum.latestNews{
		margin: 4em 0 0;
	}
	a.navbar-brand{ 
		display: block; 
	}
	.toolBar h4{
		font-size: .875em;
		white-space: nowrap;
	}
	.navbar-header{
		background: #33bcf5;
	}
	.nav-justified>li{
		width: 100% !important;
		height: inherit;
	}
}
@media (max-width: 992px) {
	.rightColum.latestNews h2{
		background: none;
		padding-left: 0;
	}	
}
@media (max-width: 1200px) {
	ul#countdown li{
		width: 60px;
	}
	ul#countdown li span {
		 font-size: 2em;
	}
}













.toolBar{
	background: #f6f6f2;
}
.toolBar .container{
	min-height: 50px;
	padding: 0;
}
.toolBar .container h4{
	min-height: 50px;
	background: url(../images/graphics/nzcbc15-bg-toolbar.png) no-repeat;
	padding: 1.6em 0 0 80px;
	margin: 0;
	display: inline-block  ;
	}
@media (min-width: 768px) {
	.toolBar .container h4{
		padding-top: 1.2em;
	}	
}	
.toolBar a {
	white-space: normal;
	line-height: 1em;
}
.toolBar .social{
	height: 50px;
	background: url(../images/graphics/nzcbc17-bg-toolbar.png) top right no-repeat;
}
.toolBar .social{
	padding: 0;
	margin: 0;
	position: relative;
}

.toolBar a.facebook,
.toolBar a.twitter{
	position: absolute;
	width: 38px;
	height: 50px;
	text-indent: -3000px;
}
.toolBar a.facebook{
	right: 38px;
}
.toolBar a.twitter{
	right: 0;
}







.sponsors{
	padding: 4em 0;	
	text-align: center;
}
.sponsors img{
	margin: 2em 4em 1em;
}
.sponsors h1, .sponsors h2{
	margin: 4rem auto 0;
}
.sponsors h3{
	margin: 6rem auto 0;	
}



.programme .nav-tabs{
	margin-top: 3rem;
}
.programme .tab-content{
	background: #fff;
	border-right: 1px solid rgb(221,221,221);
	border-left: 1px solid rgb(221,221,221);
	border-botttom: 1px solid rgb(221,221,221);
}
.programme .tab-pane{
	padding: 2rem 1rem;
}
table.programme td:first-child{
	width: 120px;
}





.faq .panel-default > .panel-heading {
  border: 0;
  background: #fff; }

.faq .panel-default {
  border: 0; }

.faq  h4.panel-title a {
  text-decoration: none;
  border: 0;
  display: block; }
h4.panel-title a::after {
    content: " + ";
    float: right;
}






.counter {
  display: block;
  margin: 8em auto 4em;
  text-align: center;
  color: #000; }

ul#countdown {
  margin: 0;
  padding: 0; }

ul#countdown li {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  /* ie7 */
  background: transparent;
  width: 75px;
  text-align: center;
  font-weight: 800; }

ul#countdown li span {
  font-size: 2em;
  position: relative; }

ul#countdown li span::before {
  content: '';
  width: 100%;
  height: 1px;
  position: absolute;
  top: 11px; }

ul#countdown p {
  font-size: 1em;
  font-weight: 400;
  padding: inherit; }